<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04: HTML Activity</title>
</head>
<body>

	<h1 align="center">You are at the activity/music/listings page.</h1>	
	<img src="https://cdn.shopify.com/s/files/1/0456/0132/5221/files/Puppy_Social_-_Beagle_Square_300x.jpg?v=1683927739">

	<ol type="i">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="../music/index.html">music/index.html</a></li>
		<li><a href="../music/listings.html">music/listings.html</a></li>
		<li><a href="../music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>